*{font-family: "微软雅黑";}
body, dl, dd, ul, li, ol, h1, h2, h3, h4, h5, h6, p, form, header, section, article, footer {
    margin: 0;
    list-style: none;
    padding: 0;
}
body{background: #fff;}
.font-12 {
    font-size: 12px !important;
    line-height: 23px;
}

.font-13 {
    font-size: 13px !important;
    line-height: 23px;
}

.font-14 {
    font-size: 14px !important;
}

.font-15 {
    font-size: 15px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-17 {
    font-size: 17px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-20 {
    font-size: 20px !important;
}

.font-22 {
    font-size: 22px !important;
}

.font-24 {
    font-size: 24px !important;
}

.font-26 {
    font-size: 26px !important;
}

.font-28 {
    font-size: 28px !important;
}
.lf {
    float: left
}

.rg {
    float: right
}
input {
    float: left;
    width: 200px;
    height: 30px;
    border: none;
    padding-left: 10px;
    color: #999;
    font-size: 14px;
}

button {
    float: left;
    width: 60px;
    height: 30px;
    background: #fe840d;
    color: #fff;
    border: none;
    font-size: 14px;
}

header {
    background: url(top.png) center center no-repeat;
    height: 200px
}

.top {
    height: 40px;
    line-height: 40px;

    color: #fff;
    font-size: 14px;
}
.top div {float: right;line-height: 40px;}
.top a {
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    margin: 0 10px;
}

.sech {
    height: 160px;
}

.search {
    margin-top: 10px;
    margin-left: 44px;
}
.weixin{cursor: pointer;}
.weixin .wxn{width: 70px;}
.weixin p{color: #fff;text-align:center; font-size: 14px; margin-top: 4px;}
/*.weixin{position: relative;}
.weixin .wx{position: absolute;right: 55px;top: -20px; width: 100px; height: 100px; display: none;}
.weixin .wx img{width: 100%;}
.weixin:hover .wx{display: block; cursor: pointer;}*/
.logo {
    margin-top: 35px;
}
.nav{width:100%;height:50px;box-sizing:border-box;background:#1565c0;position:relative}
.nav .logo{position:absolute;left:0;top:0}
.nav .logo img{width:173px;height:34px;margin-top:24px}

.nav ul li{float:left;display:inline-block;font-size:18px;line-height:50px;}
.nav ul li a{padding:0 32px;width:auto;display:block;text-align:center;color:#fff;position:relative}
.nav ul li .active{color:#fff; background:#ef6c00;}
.nav ul li:hover a{color:#fff; background:#ef6c00;}
.nav ul li:hover .son{display: block}
.nav ul li:hover .son a{background: none;}
.nav .son{display:none;}
.nav .son{width:100%;height:490px;background:#f1f7f9;position:absolute;padding:22px 0 18px 0;z-index:110;overflow:hidden;box-sizing:border-box;left:0;top:50px}
.nav .son .list.active{display:block}
.nav .son.active{display:block;}

.sz{height: 200px; background: url(sz.png) no-repeat;}
.sz-t{margin-left: 280px;padding-right: 50px;}
.sz-t h1 a{color:#1565c0; }
.sz-t span{width: 50px; height: 2px; background: #ef6c00; display: block; margin-top: 10px;}
.sz-t p{line-height: 30px;}

/*导航中心概况*/
.nav .son .about .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .about .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 130px; font-size: 18px; margin-bottom: -1px;line-height:21px;}
.nav .son .about .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .about img{width: 100%; height: 200px;}
.nav .son .about p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 6;overflow: hidden; margin-top: 10px;line-height:32px;}
.nav .son .about a{text-align: right; padding: 0; font-size: 14px; color:#1565c0; line-height: 24px;}
.nav .son .about a:hover{background: none; color:#ef6c00; }
.nav .son .about-z .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .about-z .team-title h1{border-bottom: 2px solid #1565c0;  padding-bottom: 6px; width: 150px; font-size: 18px; margin-bottom: -1px;}
.nav .son .about-z .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .about-z p{margin-top: 10px;line-height:26px;}
.nav .son .about-z p span{color:#1565c0;}
.nav .son .about-t a:hover{border-color: #ef6c00; color: #fff;}
.nav .son .about-2 .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .about-2 .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 130px; font-size: 18px; margin-bottom: -1px;}
.nav .son .about-2 .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px; border: none; margin-top: 0;}
.nav .son .about-2 a{padding: 0; color: #333;border: 1px solid #999;margin-top: 16px;}

.nav .son .about-jg{width: 100%; margin-top: 15px;}
.nav .son .about-jg img{width: 100%;height: 400px;}

.nav .son .sx{border: 1px dashed #1465c0; padding: 20px 0;}
.nav .son .sx div{width: 100%;}
.nav .son .sx div:last-child{border-left: 1px dashed #ccc;}
.nav .son .sx div img{width: 110px; height: 150px;}
.nav .son .sx div h1{font-size: 14px;margin-top: 11px;}

/*导航研究队伍*/
.nav .son .team .team-title{color:#1565c0;border-bottom: 2px solid #1565c0;line-height:14px; padding-bottom: 6px; }
.nav .son .team .team-title h1{ padding-bottom: 6px;font-size: 18px; margin-bottom: -1px;}
.nav .son .team .team-title span{font-size: 14px;}
.nav .son .team .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .team-t .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .team-t .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 110px; font-size: 18px; margin-bottom: -1px;}
.nav .son .team-t .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px; border: none; margin-top: 0;}
.nav .son .team .team-title i{margin-right: 8px;}
.nav .son .team a{padding: 0; color: #333;}
.nav .son .team .team-left{width: 100%;border: 1px dashed #1465c0; padding: 20px 0;}
.nav .son .team .team-left img{width: 110px; height: 140px; border: none}
.nav .son .team .team-left p{font-size: 14px; line-height: 18px; margin-top: 10px;}
.nav .son .team .team-right a{text-align: center; font-size: 14px; line-height: 40px;border: 1px solid #ccc;margin-top: 16px;}
.nav .son .team .team-right a:hover{color:#ef6c00; border-color: #ef6c00;}
.nav .son .team-t a{text-align: center; font-size: 14px; line-height: 46px;border: 1px solid #ccc;margin-top: 12px; color: #333;padding: 0;}
.nav .son .team-t a:hover{color:#ef6c00; border-color: #ef6c00;}

/*导航中心动态*/
.nav .son .research .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .research .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 110px; font-size: 18px; margin-bottom: -1px;}
.nav .son .research .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .research1 .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .research1 .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 110px; font-size: 18px; margin-bottom: -1px;}
.nav .son .research1 .team-title a{padding: 0;line-height: 20px; color: #999; font-size: 14px;}
.nav .son .research2 .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .research2 .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 160px; font-size: 18px; margin-bottom: -1px;}
.nav .son .research2 .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}

.nav .son .research1 ul li{width: 140px;margin-right: 20px;}
.nav .son .research1 ul li:last-child{margin-right: 0;}
.nav .son .research1 ul li a{padding: 0;}
.nav .son .research1 ul li a img{width: 100%;height: 190px;}
.nav .son .research1 ul li a p{color: #333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; line-height: 24px;margin-top: 6px;}
.nav .son .research1 ul li a:hover p{color: #ef6c00;}

.nav .son .research ul{margin-top: 8px;}
.nav .son .research li{clear:both; width: 100%;}
.nav .son .research li a{line-height: 32px;display: block; width: 70%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; color: #333; padding: 0; text-align: left; font-size: 16px;}
.nav .son .research li a i{color: #999; margin-right: 5px;}
.nav .son .research li a:hover{color: #ef6c00; background: none;}
.nav .son .research li .date{float:right; color:#999; line-height: 32px; font-size: 16px;}

.nav .son .research2 ul{margin-top: 8px;}
.nav .son .research2 li{clear:both; width: 100%;}
.nav .son .research2 li a{line-height: 32px;display: block; width: 70%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; color: #333; padding: 0; text-align: left; font-size: 16px;}
.nav .son .research2 li a i{color: #999; margin-right: 5px;}
.nav .son .research2 li a:hover{color: #ef6c00; background: none;}
.nav .son .research2 li .date{float:right; color:#999; line-height: 32px; font-size: 16px;}

/*导航科学研究*/
.nav .son .science .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .science .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 168px; font-size: 18px; margin-bottom: -1px;}

.nav .son .science ul.ss{margin-top: 8px;}
.nav .son .science ul.ss li{clear:both; width: 100%; margin-top: 0;}
.nav .son .science ul.ss li a{line-height: 32px;display: block; overflow: hidden;text-overflow:ellipsis;white-space: nowrap; color: #333; padding: 0; text-align: left; font-size: 16px;}
.nav .son .science ul.ss li a i{color: #999; margin-right: 5px;}
.nav .son .science ul.ss li a:hover{color: #ef6c00; background: none;}
.nav .son .science ul.ss li .date{float:right; color:#999; line-height: 32px; font-size: 16px;}

.nav .son .science .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .science .research-t a{color: #333;border: 1px solid #999; line-height: 104px; margin-top: 13px; padding: 0; font-size: 22px; cursor: pointer;}
.nav .son .science .research-t a i{margin-right: 8px;}
.nav .son .science .research-t a:hover{color: #ef6c00 !important;border: 1px solid #ef6c00;}
.nav .son .science ul li{margin-top: 15px;width:100%; }
.nav .son .science ul li a{padding: 0; display: block;}
.nav .son .science ul li img{width: 25%; height: 90px;}
.nav .son .science ul li div{width: 73%; text-align: left;}
.nav .son .science ul li div h1{color: #333;font-size: 16px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.nav .son .science ul li div p{color: #333; font-size: 12px; line-height: 20px;margin-top: 5px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

/*导航科研平台*/
.nav .son .platform .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .platform .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 130px; font-size: 18px; margin-bottom: -1px;}
.nav .son .platform .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .platform .platform-t a{text-align: center; font-size: 14px; line-height: 46px;border: 1px solid #ccc;margin-top: 12px; color: #333;}
.nav .son .platform .platform-t a:hover{color: #ef6c00 !important;border: 1px solid #ef6c00;}
.nav .son .platform1 .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .platform1 .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 180px; font-size: 18px; margin-bottom: -1px;}
.nav .son .platform1 .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .platform1 .platform-t a{text-align: center; font-size: 14px; line-height: 46px;border: 1px solid #ccc;margin-top: 12px; color: #333;}
.nav .son .platform1 .platform-t a:hover{color: #ef6c00 !important;border: 1px solid #ef6c00;}

/*导航规章制度*/
.nav .son .rules .team-title{color:#1565c0;border-bottom: 1px solid #ccc; }
.nav .son .rules .team-title h1{border-bottom: 2px solid #1565c0; padding-bottom: 6px; width: 160px; font-size: 18px; margin-bottom: -1px;}
.nav .son .rules .team-title a{padding: 0;line-height: 28px; color: #999; font-size: 14px;}
.nav .son .rules .rules-i{margin: 15px 0;}
.nav .son .rules .rules-i img{width: 100%; height: 158px;}
.nav .son .rules ul{}
.nav .son .rules li{clear:both; width: 100%;}
.nav .son .rules li a{line-height: 30px;display: block; width: 70%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; color: #333; padding: 0; text-align: left; font-size: 16px;}
.nav .son .rules li a i{color: #999; margin-right: 5px;}
.nav .son .rules li a:hover{color: #ef6c00; background: none;}
.nav .son .rules li .date{float:right; color:#999; line-height: 30px; font-size: 16px;}

.about-1{
    float: left;
    width: 26%;
    margin-right: 2%;
}
.about-z{
    float: left;
    width: 30%;
    margin-right: 2%;
}
.about-2{
    float: left;
    width: 40%;
}
.team{
    float: left;
    width: 74%;
    margin-right: 2%;
}
.team .team-2{
    float: left;
    width: 23.5%;
}
.team .team-2+.team-2{
    float: left;
    width: 23.5%;
    margin-left: 2%;
}
.team-t{
    float: left;
    width: 24%;
}
.team-left{
    margin-top: 15px;
}
.science{
    float: left;
    width: 30%;
}
.science-2{
    float: left;
    width: 68%;
    margin-left: 2%;
}
.research{
    float: left;
    width: 39%;
}
.nav .son .research li a{
    width: 90% !important;
}
.research-1{
    float: left;
    width: 59%;
    margin-left: 2%;
}
.research-t{

}
.research-t .research-t-t{
    float: left;
    width: 49%;
}
.science-2 ul li{
    float: left;
    width: 49%;
    margin-top: 15px;
}
.science-2 ul li .lf{
    float: left;
    width: 30%;
}

.science-2 ul li .lf img{
    width: 100%;
    height: 90px;
}
.science-2 ul li .rg{
    float: left;
    width: 68%;
    margin-left: 2%;
}
.science-2 ul li .rg h1{
    font-size: 16px;
}
.science-2 ul li .rg h1 a{
    color: #333;
    text-align: left;
    padding: 0 !important;
}
.science-2 ul li .rg p{
    font-size: 14px;
    color: #999;
    line-height: 20px;
    margin-top: 10px;
}
.rules{
    float: left;
    width: 49%;
    margin-left: 2%;
}

.rules:first-child{
    margin-left: 0;
}
.platform1{
    float: left;
    width: 32%;
}
.platform{
    float: left;
    width: 32%;
    margin-left: 2%;
}
.nav .son .science-2 .team-title {
    color: #1565c0;
    border-bottom: 1px solid #ccc;
}
.nav .son .science-2 .team-title h1 {
    border-bottom: 2px solid #1565c0;
    padding-bottom: 6px;
    width: 168px;
    font-size: 18px;
    margin-bottom: -1px;
}
.nav .son .science-2 .team-title a {
    padding: 0;
    line-height: 28px;
    color: #999;
    font-size: 14px;
}
.nav .son .sx div img {
    width: 125px !important;
    height: 165px !important;
}
.nav .son .platform .team-title h1 {
    width: 148px !important;
}
.nav .son .sx div h1 span{
    font-size:14px;
    margin-left: 10px;
}
.zxzr a{
    margin-left: 15px;
}

.jquery-accordion-menu {
    width: 100%;
    float: left;
    position: relative;
}

main{background: url(brushed-alum.png);}

/*图片新闻*/
.slideBox{ width:100%; height:466px; overflow:hidden; position:relative;}
.slideBox .hd{ height:45px; overflow:hidden; position:absolute; right:10px; bottom:0; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; margin-top: 19px; }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius: 50%;}
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
.slideBox .bd img{ width:100%; height:466px; display:block;  }
.slideBox .bd li .text{position: absolute; bottom: 0; left: 0; height: 45px; line-height: 45px; width: 100%; background: rgba(0,0,0,0.5); color: #fff; padding-left: 15px;}

/*重大科研项目*/
.left-title{border-bottom: 1px solid #eee; padding-bottom: 10px;}
.left-title span{float: left;font-size: 20px; color: #1565c0;}
.left-title span i{margin-right: 8px;}
.left-title a{float: right; line-height: 24px;display: block; font-size: 14px; color: #999 !important;}
.left-title a:hover{color: #ef6c00 !important;}
.left-mune{margin-top: 10px;}
.left-mune ul li{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.left-mune ul li a{font-size: 16px; line-height: 36px; }
.left-mune ul li a i{color: #999; margin-right: 5px;}
.left-mune ul li a:hover{color: #ef6c00;}

.reach ul li{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;
    border: 1px solid #ccc; margin-top: 15px; padding-left: 10px; border-radius: 4px;}
.reach ul li a{font-size: 16px; line-height: 40px; display: block; }
.reach ul li a i{color: #999; margin-right: 5px;}
.reach ul li:hover{border-color: #ef6c00;}
.reach ul li a:hover{color: #ef6c00;}


/*科学研究*/
.slideTxtBox{width:100%; text-align:left;}
.slideTxtBox .hd{height:38px; line-height:38px;border-bottom:1px solid #eee; position:relative;}
.slideTxtBox .hd h1{font-size: 20px; color: #1565c0;}
.slideTxtBox .hd h1 i{ color: #1565c0; margin-right: 8px;}
.slideTxtBox .hd ul{float:left;  position:absolute; right:10px; top:-1px; height:39px;}
.slideTxtBox .hd ul li{float:left; padding:0 15px; cursor:pointer;}
.slideTxtBox .hd ul li.on{height:39px;  background:#fff; border:1px solid #eee; border-bottom:2px solid #fff;}
.slideTxtBox .bd ul{margin-top: 10px;}
.slideTxtBox .bd li{clear:both;}
.slideTxtBox .bd li a{line-height: 36px;display: block; width: 80%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.slideTxtBox .bd li a i{color: #999; margin-right: 5px;}
.slideTxtBox .bd li a:hover{color: #ef6c00;}
.slideTxtBox .bd li .date{float:right; color:#999; line-height: 36px;}

/*中心简报*/
.briefing{ width:100%;  overflow:hidden; position:relative; margin: 20px 0 10px 0; }
.briefing .hd{ overflow:hidden;  height:30px;}
.briefing .hd .prev,.briefing .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
    cursor:pointer; background:url("images/arrow.png") no-repeat;}
.briefing .hd .next{ background-position:0 -50px;  }
.briefing .hd .prevStop{ background-position:-60px 0; }
.briefing .hd .nextStop{ background-position:-60px -50px; }
.briefing .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.briefing .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.briefing .hd ul li.on{ background-position:0 0; }
.briefing .bd{ }
.briefing .bd ul{ overflow:hidden; zoom:1; }
.briefing .bd ul li{ margin:0 30px 0 0; float:left; _display:inline; overflow:hidden; position: relative;}
.briefing .bd ul li .pic{ text-align:center;border: 1px solid #ccc;}
.briefing .bd ul li .pic a{display: block;}
.briefing .bd ul li .pic img{ width:170px; height:230px; display:block;}
.briefing .bd ul li .pic a:hover img{ border-color:#999;  }
.briefing .bd ul li .title { line-height:24px;  width: 172px; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,0.5); color: #999; z-index: 9;}
.briefing .bd ul li:hover .title{background: #ef6c00;}
.briefing .bd ul li .title h1{line-height:40px; color:#fff;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.briefing .bd ul li .title p{color: #333; margin-top: 10px;}

/*友情链接*/
.list1 ul li{float: left; margin-right: 15px; font-size: 16px; margin-top: 15px;}
.list1 ul li a i{color: #999; margin-right: 5px;}
.list1 ul li a:hover{color: #ef6c00;}


footer p{color: #999; line-height: 36px; font-size: 15px;}
footer p a{color: #ef6c00 !important;}


/*面包屑*/
.bread{border-bottom: 1px solid #e5e5e5; padding-bottom: 10px; color: #999;}
.bread a{color: #999;}
.bread span{color:#1565c0;}
.h-500{min-height: 500px;}

/*左侧导航*/
.heading .heading-title{border: 2px solid #fff; width: 200px; height: 100px; text-align: center; color: #fff; float: left;}
.heading .heading-title h1{font-size: 30px; margin-top: 18px;}
.heading .heading-title span{font-size: 14px; color: #87b1f6;position: relative;}
.heading .heading-last{text-align: center;color: #fff;font-size: 24px;float: left;margin-left: -40px;margin-top: 58px;background: #1565c0;padding: 15px 0 0 15px;}
.heading-list li a{line-height: 48px;display: block;}
.heading-list li a i{float: right;line-height: 48px;}
.heading-list li a:hover{color:#1565c0;}
.list{width:100%;}
.list ul li{background-color:#fff; border-bottom:solid 1px #f5f5f5;float: none; margin: 0;}
.list ul li a{color: #333; font-size:16px; display: block; height:48px;line-height: 48px;position: relative;
}
.list ul li .inactive{ background:url(off.png) no-repeat right center;}
.list ul li .inactives{background:url(on.png) no-repeat right center;}
.list ul li ul{display: block;}
.list ul li ul li { border-left:0; border-right:0; background-color:#f5f5f5; border-color:#e5e5e5;}
.list ul li ul li ul{display: none;}
.list ul li ul li a{ padding-left:10px;    line-height: 36px;height: 36px;font-size: 14px;}
.list ul li ul li ul li { background-color:#ededed; border-color:#e5e5e5; }
.last{ background-color:#d6e6f1; border-color:#6196bb; }
.list ul li ul li ul li a{ color:#333; padding-left:20px;}

/*中心概况*/
.about p{line-height: 30px; text-indent: 2em; font-size: 14px; color: #333;}
.about h1{line-height: 30px;}
.about img{width: 100%;}
.about ul li{float: left;margin-left:25px;width: 150px; margin-top: 20px;}
.about ul li .leader-img{width: 150px;}
.about ul li .leader-img img{width: 100%; height: 190px;}
.about ul li .leader-title{width: 100%; text-align: center;}
.about ul li .leader-title h1{font-size: 16px;margin-top: 10px;line-height: 28px;}
.about ul li .leader-title span{font-size: 14px;color: #999;}
.about ul li:nth-child(5n+1){margin-left: 0;}

/*新闻列表*/
.news-list ul li a .news-list-title{float: left; line-height: 44px;}
.news-list ul li a .news-list-title i{color: #999;margin-right: 6px;}
.news-list ul li a .news-list-data{float: right; line-height: 44px;}
.news-list ul li a{display: block;padding: 0 15px;}
.news-list ul li:nth-child(even) a{background: #f5f5f5;}
.news-list ul li a:hover .news-list-title{color: #ef6c00;}

.news-details h1{text-align: center; font-size: 22px; line-height: 48px;}
.news-details .details p{text-indent: 2em; line-height: 30px; margin-top: 5px; font-size: 14px;}

.team div img {
    border: 5px solid #f2f2f2;
    width: 100%;
    height: 238px;
}

.team div {
    font-size: 16px;
    color: #333;
}

.team div span {
    color: #999;
}

.team-about h1 {
    font-size: 18px;
    line-height: 40px;
    background: #f2f2f2;
    padding-left: 20px;
    color: #017fbc;
}
.team-about p{line-height: 36px;}

.team-about div.team-time {
    color: #999;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}

.act-time {
    color: #017fbc !important;
}

.team-about div.team-time a {
    color: #333;
    padding: 0 12px;
}

.team-about ul li a {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
    display: block
}

.team-about ul li a span {
    color: #0b51c5;
}

.team-about ul li a:hover {
    color: #017fbc;
}

.news-details .details p{
    font-size: 14pt;
    text-indent: initial;
}
a:hover{ text-decoration:none !important;}
.mt-2, .my-2 {
    margin-top: .5rem!important;
}
.font-weight-bold {
    font-weight: 700!important;
}
.top {
    color: #333 !important;
}
.top a {
    color: #333 !important;

}
.top div {
    float: none!important;
    line-height: 40px;
}
.top div.r {
    float: right!important;
    line-height: 40px;
}
.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}
.mt-3, .my-3 {
    margin-top: 1rem !important;
}
.p-4 {
    padding: 0!important;
}
.position-relative{
    position: relative;
}
.white{
    background: #fff;
}

.py-3{
    padding: 1rem 0!important;
}
.d-left {
    float: left !important;
}
.row {
    margin: 28px 0 !important;
}

.mt30{margin-top: 25px;}


.boxcenter {
    position: relative;
    width: 100%;
}
.active_bg {
    width: 65%;
    margin: 0 auto;
    background-color: #1565c0;
    height: 3px;
    display: inline-block;
    position: absolute;
    z-index: 9;
    left: 51px;
    bottom: 0;
}
.btn-serach-input{
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    background: none;
    border: 2px solid #fe840d;
    font-size: 14px;
    color: #fff;
}
.left_wt{
    width: 20%;
    float: left;
}
.right_wt{
    width: 78%;
    margin-left: 2%;
    float: right;
    background: #fff;
    padding: 20px;
}

.img-fluid {
    height: 130px;
    width: 100%;
}

.clearfix {
    zoom: 1;
}

.row_left {
    width: 55%;
    float: left;
}

.row_right {
    width: 43%;
    float: right;
}

.leader-left{
    width: 23%;
    height: 198px;
    float: left;
}

.leader-left img{
    width: 100%;
    height: 198px;
    border:3px solid #fff
}

.leader-right{
    float: right;
    width: 75%;
}

.reach-left{
    width: 49%;
    float: left;
}

.reach-right{
    float: right;
    width: 49%;
}

.l-left{
    width: 30%;
    float: left;
}

.r-right{
    float: right;
    width: 68%;
}

.about ul li {
    width: 160px !important;
}
.about ul li .leader-img {
    width: 160px !important;
    border: 1px solid #8ac7f5;
}
.about ul li .leader-img img {
    height: 200px !important;
}
.left_wt div.darken-3 {
    padding: 20px 22px !important;
    background: #327fd7;
    margin-bottom: 10px;
}
.jquery-accordion-menu ul li a{
    color: #333 !important;
}
.left_wt h1{
    margin-bottom: 0 !important;
    color: #fff;
    font-weight: 700 !important;
}
.nav .son .rules li a {
    line-height: 34px !important;
}
.nav .son .sx div h1 {
    font-size: 15px !important;
    margin-top: 11px;
    color: #333 !important;
}
.nav .son{
    background: #ddecf9 !important}
.news-list ul li .news-list-title{
    color: #ff3547;}
.news-list ul li a {
    float: left;
    display:initial !important;
    padding: 0 !important;
}
.news-details h1 {
    text-align: center;
    font-size: 22px;
    line-height: 24px !important;
    margin-top: 25px;
}
.details img{
    max-width: 100%;
}
header{
    position: relative;
}
header:after{
    content: '';
    display: block;
    height: 100%;
    background: linear-gradient(0deg,rgba(21, 101, 192, 0.4),rgba(21, 101, 192, 0.8));
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1;
    top: 0;}
.top,.sech {
    position: relative;
    z-index: 9;
}
#demo-list a{
    overflow:hidden;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    white-space:nowrap;
    width:100%;
}
.bai12_22h div{
    line-height: 30px;
    float: left;
    font-size: 14px;
    margin: 0 6px;

}
.bai12_22h input{
    border: 1px solid #e5e5e5;
    float: left;
    width: 60px;
}
.red.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #327fd7 !important;
}
.active1 a{
    border-left-color: #327fd7 !important;
}
.active2 a{
    border-left-color: #fff !important;
}
.active3 a{
    border-left-color: #fff !important;
}
.active{
    font-weight: normal !important;
}
.red.jquery-accordion-menu>ul>li.active>a, .red.jquery-accordion-menu>ul>li:hover>a {
    background: #327fd7 !important;
    color: #fff !important;
}
.red.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #fff !important;
}
.red.jquery-accordion-menu .jquery-accordion-menu-footer, .red.jquery-accordion-menu .jquery-accordion-menu-header, .red.jquery-accordion-menu ul li a {
    background: #fff !important;
}
.red.jquery-accordion-menu .jquery-accordion-menu-footer, .red.jquery-accordion-menu .jquery-accordion-menu-header, .red.jquery-accordion-menu ul li a {
    background: #fff;
}
.jquery-accordion-menu ul li a{
    color: #333;
    font-size: 16px !important;
}
.flex-center{
    height: auto !important;
    text-align: center;
}
.list ul li .inactive{
    position: relative;
    overflow: hidden;}
.list ul li {

    border-bottom:none !important;
}
.list ul li a {
    width: 86%;
    border-bottom: 1px solid #e7e4e4;
    margin: auto;
}
.list ul li .last{
    background: #ffffff !important;
}
.list ul li .last a{
    color:#333 !important;
    border-bottom: 1px solid #e7e4e4 !important;
}

.inactivet{
    background: #327fd7 !important;

}

.inactivet a{
    color: #fff !important;
    border: none !important;
}
.inactivet a:after{
    content: '';
    display: block;
    height: 100%;
    transform: translateX(-100%);
    background: inherit;
    filter: drop-shadow(239px 0 0 #fff);
    margin-left: 0;
    position: absolute;
    width: 100%;
    z-index: 99;
    top: 0px;}

.list ul li:hover{

    background: #327fd7 !important;
}
.list ul li:hover a{

    color: #fff !important;
    border: none !important;

}

.list ul li:hover .last{
    background: #327fd7 !important;
}

.list ul li:hover .last a{
    color: #fff !important;
    border: none !important;

}

.list ul li:hover a:after{
    content: '';
    display: block;
    height: 100%;
    transform: translateX(-100%);
    background: inherit;
    filter: drop-shadow(239px 0 0 #fff);
    margin-left: 0;
    position: absolute;
    width: 100%;
    z-index: 99;
    top: 0px;}



.bread a {
    color: #999 !important;
    font-size: 14px !important;
}
main{
    background: #f2f6f9 !important;
}

.about ul li {
    margin-right: 27px;
    margin-left: 0 !important;
    position: relative;
}
.about ul li .leader-title h1{
    color: #333;
}
.nav .son .platform .platform-t a,.nav .son .platform1 .platform-t a{
    font-size: 16px !important;
}
.nav .son{
    height: auto !important;
}
.nav ul li a{
    padding: 0 30px;
}
.search {
    margin-left: 0 !important;
    margin-top: 5px !important;
}
.btn-serach{
    width: 60px;
    color: #fff;
    font-size: 13px;
    background: #fe840d;
}
.nav .son .rules li a,.nav .son .platform .platform-t a,.nav .son .team .team-right a,.nav .son .team-t a,.nav .son .science ul li a,.nav .son .research1 ul li a,.nav .son .research li a{
    padding: 0 !important;
}
.team div img{
    border: none;
}
.nav .son .research1 ul li p a{
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 24px;
    margin-top: 6px;
    padding: 0 !important;
}
.nav .son .research1 ul li {
    width: 130px !important;
    margin-right: 17px !important;
}
.nav .son .research1 ul li:last-child {
    margin-right: 0 !important;
}
.nav .son .science ul li a{
    color: #333;
}
.nav .son .about .team-title a,.nav .son .about-z .team-title a,.nav .son .about-2 .team-title a,.nav .son .science .team-title a,.nav .son .science .team-title a{
    padding: 0 !important;
}
.nav .son .about img {
    width: 100%;
    height: 165px !important;
}
.nav .son .about p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8 !important;
    overflow: hidden;
    margin-top: 10px;
    line-height: 29px !important;
}
.nav .son .science ul li .img{
    position: relative;
    width: 25%;
    height: 90px;
}
.nav .son .science ul li img{
    width: 100% !important;
}
.nav .son .science ul li .img:after {
    content: '';
    background: rgba(0,0,0,0.2) !important;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.research1 ul li a{
    position: relative;
}
.research1 ul li a:after {
    content: '';
    background: rgba(0,0,0,0.2) !important;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.research1 ul li p a{
    position: relative;
}
.research1 ul li p a:after {
    content: '';
    background: none !important;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.about-z a{
    padding: 0 5px!important;
    line-height: 20px !important;
    color: #333 !important;
    display: inline-block!important;
}
.about-z a:hover{
    color: #ef6c00!important;
}

.d-left{
    float: left;
    margin-right: 15px;
}
.nav .son .research li .d-left{
    line-height: 32px;
}
.d-right{
    float: left;
    width: 686px;
}
.d-right a{
    color: #333;
    font-size: 17px;
    margin-bottom: 9px;
    display: block;
    margin-top: 5px;
}

.d-right p,.d-right span{
    color: #999;
}
.page{
    float: left;
    margin-right: 10px;
}
.page a{
    display: inline-block;
    padding: .5rem .8rem !important;
    line-height: 1.25;
    border: 1px solid #e5e5e5;
    margin-right: 6px;
    color: #333;
}
.page span{
    display: inline-block;
    padding: .5rem .8rem !important;
    line-height: 1.25;
    border: 1px solid  #1565c0;
    margin-right: 6px;
    background: #1565c0;
    color: #fff;
}
.bai12_22h{
    float: left;
}
.footer{
    background: #333; padding: 25px 0
}
.footer p{
    line-height: 30px;
}
.alert-primary{
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.slideTxtBox .bd .onee:hover .onee-right a{
    color: #ef6c00 !important;
}
.briefing .bd li .title a:hover{
    color: #fff !important;
}
main{
    background: none !important;
}
.sz-t span {
    margin-left: 0px;
}
.briefing .bd ul li {
    margin: 0 20px 0 0!important;
}
.briefing .bd div.tempWrap{
    width: 1220px !important;
}
.title a,.slideBox .bd li .text a{
    color: #fff;
}
.slideBox{
    height: 395px !important;
}
.slideBox .bd img {
    height: 395px !important;
}
.left-title {
    border-bottom: 2px solid #d7e4f1 !important;
    padding-bottom: 0 !important;

}
.left-title span {
    font-size: 20px !important;
    font-weight: 700 !important;
    border-bottom: 3px solid #1565c0 !important;
    margin-bottom: -2px;
    padding-bottom: 4px;
}
.left-mune ul li a {
    font-size: 17px !important;
    line-height: 38px !important;
    height: 38px;
    width: 84%;
    float: left;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
.briefing {
    margin: 20px 0 0 0 !important;
}
.briefing .bd ul li .pic img {
    width: 185px !important;
}
.briefing .bd ul li .title{
    width: 187px !important;
}
.briefing .bd ul li .title h1 a{
    color: #fff !important;
    margin: 0 8%;
}
.list1 ul li {
    float: left;
    margin-right: 15px;
    font-size: 15px !important;
    margin-top: 12px !important;
}
footer p {
    line-height: 30px !important;
}
.slideTxtBox .hd span {
    font-size: 18px;
    color: #1565c0;
    font-weight: bold;
    margin-bottom: -2px;
    padding-bottom: 3px;
}
.slideTxtBox .hd {
    height: auto !important;
    line-height:normal !important;
    border-bottom: 2px solid #d7e4f1 !important;
    padding-bottom: 4px;
}
.slideTxtBox .hd ul li.on {
    height: 31px !important;
    line-height:normal !important;
    background: none !important;
    border: none !important;
    border-bottom: 3px solid #ef6c00 !important;
}
.slideTxtBox .hd ul{
    right: 0 !important;
}
.slideTxtBox .bd li a{
    color: #333;
}
.slideTxtBox .bd li a,.slideTxtBox .bd li .date{
    font-size: 17px;
    line-height: 38px !important;

}
.slideTxtBox .bd li .date{
    float: right !important;
}
.slideTxtBox .bd li a,.d-left{
    float: left !important;
    width: 77%;
}

.slideTxtBox .bd .onee{
    margin-top: 20px;
}

.slideTxtBox .bd .onee .onee-left{
    float: left;
    width: 25%;
    height: 105px;
    overflow: hidden;
    position: relative;
}
.slideTxtBox .bd .onee .onee-left:after {
    content: '';
    background: rgba(0,0,0,0.3) !important;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.slideTxtBox .bd .onee .onee-left img{
    width: 100%;
    height: 100%;
}
.slideTxtBox .bd .onee .onee-right{
    float: right;
    width: 73%;
}
.slideTxtBox .bd .onee .onee-right h1{
    font-size: 17px;
}

.slideTxtBox .bd .onee .onee-right h1 a{
    color: #333;
}
.slideTxtBox .bd .onee .onee-right p{
    font-size: 15px !important;
    line-height: 28px;
    color: #999;
    margin-top: 4px;
}
.slideTxtBox .bd .onee .onee-right span{
    font-size: 15px !important;
    margin-top: 4px;
    color: #999;
    display: block;
}
.reach ul li a {
    font-size: 15px !important;

}
/*.form-control:not([size]):not([multiple]) {
    height: auto !important;
}*/
.lxwm p {
    font-size: 15px;
    color: #333;
    margin-top: 8px;
}
.lxwm p:last-child{
    margin-bottom: 0;
}
.reach ul li{
    border: 1px solid #8ac7f5 !important;
    border-radius: 0 !important;
    float: left;
    width: 24%;
    padding-left: 0 !important;
    margin-left: 1.3%;
    position: relative;
}

.reach ul li img{
    width: 100%;
}
.reach ul li a{
    position: relative;
}

.reach ul li:first-child{
    margin-left: 0 !important;
}
.left-mune ul li a:hover {
    color: #ef6c00 !important;
}

.left-mune ul li .date{
    float: right;
    line-height: 38px;
    font-size: 17px;
    color: #999;
}
.left-mune ul li {
    color: #ff3547;
}
.slideBox .bd ul li .dja{
    position: relative;
    display: block;
}
.slideBox .bd ul li .dja:after {
    content: '';
    background: rgba(0,0,0,0.3) !important;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.slideBox .bd li .text{
    z-index: 9;
}
.briefing .bd ul li .pic{
    position: relative;
}
.briefing .bd ul li .pic:after {
    content: '';
    background: rgba(0,0,0,0.3) !important;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.sz-d{
    margin-top: 5px;
}
.sz-d h1 a{
    color: #fff;
    font-weight: 700;
}
.sz-d span{
    background: #ef6c00;
    width: 20px;
    height: 3px;
    display: block;
    text-align: left;
    margin: 20px 0 9px 0;
}
.sz-d p{
    line-height: 32px;
    color: white;
}

.leader-bg{
    background-size: cover;
    position: relative;
}

.selects{
    float: left;
    width: 31.3%;
    margin-right: 3%;
    margin-top: 20px;
}
.reach ul li:hover .zoom-t{
    display: block;
}
.zoom-t{
    display: none;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    background: rgba(0,0,0,0.5);
    text-align: center;
}
.zoom-t a{
    display: block;
    line-height: 77px !important;
    color: #fff;
}
.zoom-t a:hover{
    color: #fff !important;
}
